List workflows
Requires an authenticated tenant principal. Generated from the production route registered in `internal/features/workflows/inbound/http.go`.
/v1/workflowsRequires an authenticated tenant principal. Generated from the production route registered in internal/features/workflows/inbound/http.go.
Authorization
bearerAuth Engine-issued API key or tenant-signed JWT.
In: header
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/workflows"{}Cancel run
Requires an authenticated tenant principal. Generated from the production route registered in `internal/features/workflows/inbound/http.go`.
Create workflow
Requires an authenticated tenant principal. Generated from the production route registered in `internal/features/workflows/inbound/http.go`.